.p-features-fv {
  overflow: hidden;
  position: relative;
}
.p-features-fv .c-page-header__bg {
  font-size: 80px;
  position: absolute;
  z-index: 2;
}
.p-features-fv .c-page-header__texts {
  z-index: 2;
}
.p-features-fv .c-page-header-bread {
  bottom: 100px;
  left: 30px;
  z-index: 2;
}
@keyframes zoomUp {
  0% {
    transform: scale(1);
  }
  100% {
    transform: scale(1.15);
  }
}
.p-features-fv__swiper {
  position: relative;
  z-index: 1;
}
.p-features-fv__swiper .swiper-slide {
  aspect-ratio: 1366/764;
  height: 100vh;
  overflow: hidden;
  position: relative;
  width: 100%;
}
.p-features-fv__swiper .swiper-slide::after {
  background-color: #000;
  content: "";
  height: 100%;
  left: 0;
  opacity: 0.6;
  pointer-events: none;
  position: absolute;
  top: 0;
  width: 100%;
}
.p-features-fv__swiper .swiper-slide img {
  transform: scale(1);
}
.p-features-fv__swiper .swiper-slide-active img,
.p-features-fv__swiper .swiper-slide-duplicate-active img,
.p-features-fv__swiper .swiper-slide-prev img {
  animation: zoomUp 7s linear both;
}

.p-features__bgWrap {
  background-image: linear-gradient(to right, #52aaf6, #3272b9);
}

.p-features-intro {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 20px;
  justify-content: space-between;
  margin-inline: auto;
  max-width: 1196px;
  padding-inline: 20px;
  padding-top: 55px;
  position: relative;
  width: 100%;
  z-index: 2;
}

.p-features-intro__contents {
  color: #fff;
  display: flex;
  flex-direction: column;
  font-size: 26px;
  font-weight: 600;
  gap: 18px;
  line-height: 1.54;
}

.p-features-intro__column {
  align-items: flex-end;
  display: flex;
  gap: 20px;
}

.p-features-intro__logo {
  aspect-ratio: 179/60;
  flex-shrink: 0;
  overflow: hidden;
  width: 179px;
}
.p-features-intro__logo img {
  -o-object-fit: contain;
     object-fit: contain;
}

.p-features-intro__img {
  aspect-ratio: 530/360;
  border-radius: 5px;
  box-shadow: 0 3px 6px 0 rgba(165, 153, 149, 0.6);
  height: 360px;
  margin-left: auto;
  max-width: 530px;
  overflow: hidden;
  width: 80%;
}

.p-features__main {
  margin-top: -110px;
  padding-right: 20px;
  position: relative;
  z-index: 1;
}

.p-features__inner {
  background-color: #fff;
  padding-bottom: 100px;
  padding-inline: 20px;
  padding-top: 160px;
}

.l-features {
  display: flex;
  flex-direction: column;
  gap: 80px;
  margin-inline: auto;
  max-width: 1096px;
  position: relative;
  width: 100%;
}

.l-features__main {
  width: 100%;
}

.p-features-side__title {
  font-size: 22px;
  font-weight: 600;
}
.p-features-side__title span {
  color: #3072b8;
  font-family: "Lato", sans-serif;
  font-size: 42px;
  font-weight: bold;
  line-height: calc(56 / 42);
  padding-right: 8px;
}

.p-features-side__list {
  display: flex;
  flex-wrap: wrap;
  gap: 30px;
  margin-top: 20px;
}

.p-features-side__item {
  align-items: center;
  display: flex;
  gap: 10px;
}
.p-features-side__item p {
  transition: color 0.3s ease;
}
.p-features-side__item p:nth-of-type(1) {
  color: #bab9b9;
  font-family: "Lato", sans-serif;
  font-size: 18px;
  font-weight: 500;
  line-height: calc(24 / 18);
}
.p-features-side__item p:nth-of-type(2) {
  font-size: 16px;
  font-weight: 600;
  line-height: calc(24 / 16);
}

.p-features-contents {
  display: flex;
  flex-direction: column;
  gap: 60px;
  margin-inline: auto;
  max-width: 600px;
}

.p-features-head {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.p-features-head__num {
  border-bottom: 4px solid #3072b8;
  color: #3072b8;
  font-family: "Lato", sans-serif;
  font-size: 64px;
  font-weight: 500;
  position: relative;
}

.p-features-head__contents {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 8px;
}

.p-features-head__title {
  font-size: 16px;
  font-weight: 600;
  line-height: calc(24 / 16);
}

.p-features-head__label {
  font-size: 26px;
  font-weight: 600;
  line-height: calc(37 / 26);
}

.p-features-body {
  margin-top: 30px;
}

.p-features-body__img {
  aspect-ratio: 737/409;
  border-radius: 5px;
  box-shadow: 0 3px 6px 0 rgba(165, 153, 149, 0.6);
  overflow: hidden;
  width: 100%;
}

.p-features-body__desc {
  display: flex;
  flex-direction: column;
  font-size: 14px;
  font-weight: 500;
  gap: 10px;
  letter-spacing: normal;
  line-height: calc(32 / 14);
  margin-top: 30px;
}

.p-features-voice {
  background-color: #fafafa;
  border-radius: 40px 40px 0 0;
  margin-top: -40px;
  padding-bottom: 100px;
  padding-inline: 20px;
  padding-top: 60px;
  position: relative;
  z-index: 2;
}
.p-features-voice .voice__list {
  margin-inline: auto;
  max-width: 500px;
}
@media (min-width: 768px) {
  .p-features-fv .c-page-header__bg {
    bottom: 58px;
    font-size: 120px;
    right: -10px;
  }
  .p-features-fv__swiper .swiper-slide {
    height: 764px;
  }
  .p-features-voice .voice__list {
    max-width: 1165px;
  }
}
@media (min-width: 1024px) {
  .p-features-fv .c-page-header__bg {
    font-size: 194px;
  }
  .p-features-intro {
    flex-direction: row;
  }
  .p-features-intro__img {
    width: 100%;
  }
  .p-features__main {
    padding-right: 50px;
  }
  .p-features__inner {
    padding-bottom: 170px;
    padding-top: 207px;
  }
  .l-features {
    flex-direction: row;
    gap: 40px;
  }
  .l-features__side {
    flex: 0 0 250px;
  }
  .p-features-side__contents {
    gap: 74px;
    left: 0;
    position: sticky;
    top: 120px;
  }
  .p-features-side__list {
    align-items: flex-start;
    flex-direction: column;
    gap: 35px;
    margin-top: 40px;
  }
  .p-features-side__item::before {
    background-color: #a7a7a7;
    content: "";
    display: block;
    height: 1px;
    transition: width 0.3s ease;
    width: 0;
  }
  .p-features-side__item.is-views, .p-features-side__item:hover {
    opacity: 1;
  }
  .p-features-side__item.is-views p:nth-of-type(1), .p-features-side__item:hover p:nth-of-type(1) {
    color: #3072b8;
  }
  .p-features-side__item.is-views::before, .p-features-side__item:hover::before {
    width: 30px;
  }
  .p-features-contents {
    gap: 100px;
    max-width: 100%;
  }
  .p-features-head {
    flex-direction: row;
    gap: 0;
  }
  .p-features-head__num {
    border: none;
    width: 95px;
  }
  .p-features-head__num::after {
    background-color: #3072b8;
    content: "";
    height: 62px;
    position: absolute;
    right: 0;
    top: 16px;
    width: 4px;
  }
  .p-features-head__contents {
    align-items: flex-start;
    padding-left: 40px;
  }
  .p-features-body {
    margin-top: 25px;
  }
  .p-features-body__desc {
    gap: 28px;
    margin-top: 50px;
  }
  .p-features-voice {
    padding-bottom: 140px;
    padding-top: 72px;
  }
}
@media (min-width: 1366px) {
  .l-features__side {
    flex: 0 0 320px;
  }
}